hiep lq

  • Registered on: 2012-10-09
  • Last connection: 2016-11-26

Activity

Reported issues: 0

2012-10-14

17:25 Redmine Help: RE: bundle install error
in my environment: centos 6.3, postgresql 9.2
i install full postgresql (include postgresql-devel) and i still this ...

Also available in: Atom